lastAccountName: maeerwe
timestamps:
  login: 1552133056441
  lastteleport: 1552133072423
  logout: 1552133119464
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1271.1049667488437
  y: 77.0
  z: 1289.2030019842211
  yaw: 89.72784
  pitch: 7.3363304
logoutlocation:
  world: world
  x: 1085.0
  y: 76.0
  z: 2504.0
  yaw: 79.05
  pitch: 28.8
